Subject: scheduling practices and games
From: "Mike" <[email-masked]>
To: "Marni" <[email-masked]>
Date: Thu, 26 Mar 2009 19:13:18 -0400

Hi Marni.
    I am in the process of seeing how to make the schedules work together.  Next week, since NCCS is on break, I want to run practices at 12:30 (instead of 3:30) until 2:00 pm.  I have already conveyed that to the girls who were at practice today, however I am not sure if that will get to all of the other girls who were not there.  Kaylee said she would be able to contact some of the girls but I am not certain if she has everyone's information.  Is there a way you can get in contact with everyone or get me their emails or phone #'s?          Also, are there any teams that you really want to play?  Right off, I want to keep the first game with CHAP on 4/21 since we only had 1 game scheduled with them.  That way we get them twice.  Can we cancel Hudsonville all together?  Unless they would just want to come play us at home.  We have Morrice on the other date and I don't want to give up those games with them at all.  All of our games, (with the exception of CHAP), are conference games.  I think we are supposed to play them all to be considered for the standings or they go as losses.  Let me know your thoughts on these.
Thank you,
Michael Bishop
[email-masked]